--- 
vendor: "ESRI"
id: "1"
title: "Puentes INVIAS"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  join_count: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  target_fid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  razonsocial: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  codigovia: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombrevia: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  administradorvial: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  categoriavia: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  territorial: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  amvadministradorvial: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  longitud: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  anchotable: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  numerocolumnas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  numluces: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  estadosup: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  estadoest: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tipopuente: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tipoestructura: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  numerocarriles: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  coorlatitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  coorlongitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  unicaviaconexcpoblado: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  poblacionconecta: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  distini: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  obstaculosalva: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  anioconstruccion: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tipologiageneral: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  materialsuprodadura: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  obs: 
    type: "string"
    esriLength: 260
    esriType: "esriFieldTypeString"
  obsestadosup: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  obsestadoest: 
    type: "string"
    esriLength: 257
    esriType: "esriFieldTypeString"
  fechaultimaintervencionb: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tipointervencion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  fecha_creacion: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  estadopuente: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  lx: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ly: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dpto_cnmbr: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  mpio_cnmbr: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  mpio_ccnct: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  clasificacion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Puentes_INVIAS_prio/OGCFeatureServer/collections/1/queryables"